%define	_name	gnome-vfs-extras
Name:           gnome-vfs2-extras
Version:        0.99.11
Release:	alt1

Summary:        The GNOME virtual file-system extra modules
License:	GPL
Group:          System/Libraries
URL:		http://www.gnome.org

Source:         %{_name}-%{version}.tar.bz2
Source100:	smb.conf.example
#Patch:		%name-%version-configure.patch

Requires:       gnome-vfs2 >= 2.4.0
Requires:       samba3-client

# Automatically added by buildreq on Tue Oct 21 2003
BuildRequires: ORBit2-devel glib2-devel glibc-devel-static gnome-vfs2-devel libGConf2-devel libbonobo2-devel libpopt-devel libxml2-devel pkgconfig samba3-client-devel

%description
GNOME VFS is the GNOME virtual file system. It is the foundation of the
Nautilus file manager. This package contains smb module.

%prep
%setup -q -n %{_name}-%{version}
#%patch -p1

%build
%configure
make

%install
%make_install DESTDIR=$RPM_BUILD_ROOT install
mkdir -p $RPM_BUILD_ROOT%{_docdir}/%{name}-%{version}
cp %SOURCE100 $RPM_BUILD_ROOT%{_docdir}/%{name}-%{version}

%find_lang %name

%files -f %name.lang
%doc AUTHORS COPYING ChangeLog NEWS README
%config %{_sysconfdir}/gnome-vfs-2.0/modules/extra-modules.conf
%dir %{_datadir}/gnome/network
%{_datadir}/gnome/network/*.desktop
%{_libdir}/gnome-vfs-2.0/modules/*.so


%changelog
* Tue Oct 21 2003 Vital Khilko <vk@altlinux.ru> 0.99.11-alt1
- Initial build for Sisyphus 

